.shared_content_card{
display: flex;
flex-direction: column;
width: 200px;
height:fit-content /*96px*/;
min-height: 96px;
background: #FFFFFF;
box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.25);
border-radius: 2px;
margin: 1rem;
padding:15px;
font-family: 'Cairo';
}
.shared_icon_title{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    
}
.shared_icon{
   font-size: 36px;
   color: gray;
   margin-right: 20px;
}
.shared_title_tags{
  
}
.shared_title{
    font-size: 14px;
}

.shared_content_tags{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
  
}


.shared_content_Author{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    align-self: flex-start;
}

.shared_Author_img{
    margin-right: 10px;
    }
.shared_Author_img img{
    width:30px;
    height:30px;
    border-radius: 50%;
}
.shared_Author_text{
    font-style: normal;
    font-weight:400;
    font-size: 16px;
    line-height: 24px;
   }
.check_icon::before
{
    width:25px!important;
    height:250px!important;
    font-size: 25px;
}